{
  "name": "@likelib/core",
  "version": "0.0.11",
  "description": "Likelib JS API",
  "main": "lib/index.js",
  "types": "lib/index.d.ts",
  "scripts": {
    "prepublish" : "babel --plugins @babel/plugin-proposal-class-properties likelib.js --out-file lib/index.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "base-58": "0.0.1",
    "buffer": "^6.0.3",
    "isomorphic-ws": "^4.0.1",
    "ripemd160": "^2.0.2",
    "secp256k1": "^4.0.2",
    "web3-eth-abi": "^1.3.1",
    "websocket": "^1.0.33",
    "ws": "^7.4.1"
  },
  "devDependencies": {
    "@babel/cli": "^7.16.0",
    "@babel/core": "^7.16.0",
    "@babel/plugin-proposal-class-properties": "^7.16.0"
  }
}
